.twitter-tweet { margin-top: 0 !important; }
.tiktok-embed { margin-top: 0 !important; }
.hidden-scrollbar::-webkit-scrollbar { display: none; }
/* Hide scrollbar for IE, Edge and Firefox */
.hidden-scrollbar { -ms-overflow-style: none; /* IE and Edge */ scrollbar-width: none; /* Firefox */ }

@media only screen and (min-width: 0px) and (min-height: 0px) {
  div[id^="bsa-zone_1632414084717-4_123456"] {
    min-width: 300px;
    min-height: 250px;
  }
}

@media only screen and (min-width: 757px) and (min-height: 0px) {
  div[id^="bsa-zone_1632414084717-4_123456"] {
    min-width: 300px;
    min-height: 250px;
  }
}

:root {
  --namespace-primary-color: #005ae2 !important;
  --namespace-secondary-color: #005ae2 !important;
}

.namespace-primary-text {
  color: var(--namespace-primary-color) !important;
}

.namespace-primary-background {
  background-color: var(--namespace-primary-color) !important;
}

.namespace-primary-border {
  border-color: var(--namespace-primary-color) !important;
}

.namespace-secondary-text {
  color: var(--namespace-secondary-color) !important;
}

.namespace-secondary-background {
  background-color: var(--namespace-secondary-color) !important;
}

.namespace-secondary-border {
  border-color: var(--namespace-secondary-color) !important;
}

[v-cloak] {
  display:none !important;
}

.expandable {
  transition: all 1s ease-in-out;
  max-height: 0;
  visibility: hidden;
  display: block;
  overflow: hidden;
}

.expandable.visible {
  max-height: 500px;
  visibility: initial;
}
